lib64lxqt-globalkeys-ui0-0.10.0-7-omv2015.0.x86_64.rpm


Advertisement

Description

lib64lxqt-globalkeys-ui0 - The LXQt globalkeys UI library

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release x86_64
Package name lib64lxqt-globalkeys-ui0
Package version 0.10.0
Package release 7-omv2015.0
Package architecture x86_64
Package type rpm
Installed size 23.02 KB
Download size 9.55 KB
Official Mirror abf-downloads.openmandriva.org
The LXQt globalkeys UI library.

Alternatives

Package Version Architecture Repository
lib64lxqt-globalkeys-ui0-0.12.0-4-omv2015.0.x86_64.rpm 0.12.0 x86_64 OpenMandriva Main Updates
lib64lxqt-globalkeys-ui0 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.6)(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
liblxqt-globalkeys.so.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64lxqt-globalkeys-ui-qt5_0 == 0.10.0-7:2015.0
lib64lxqt-globalkeys-ui0 == 0.10.0-7:2015.0
liblxqt-globalkeys-ui.so.0()(64bit) -

Conflicts

Name Value
lib64lxqt-globalkeys-ui-qt5_0 < 0.9.0

Obsoletes

Name Value
lib64lxqt-globalkeys-ui-qt5_0 < 0.10.0-7:2015.0

Download

Type URL
Binary Package lib64lxqt-globalkeys-ui0-0.10.0-7-omv2015.0.x86_64.rpm
Source Package lxqt-globalkeys-0.10.0-7.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64lxqt-globalkeys-ui0 rpm package:
    # urpmi lib64lxqt-globalkeys-ui0

Files

Path
/usr/lib64/liblxqt-globalkeys-ui.so.0
/usr/lib64/liblxqt-globalkeys-ui.so.0.10.0

See Also

Package Description
lib64lxqt-globalkeys0-0.10.0-7-omv2015.0.x86_64.rpm The LXQt globalkeys library
lib64lxqt0-0.10.0-7-omv2015.0.x86_64.rpm Libraries for the LXQt desktop
lib64lxqtmount-devel-0.9.0-3-omv2015.0.x86_64.rpm Development files for liblxqt-mount
lib64lxqtmount0-0.9.0-3-omv2015.0.x86_64.rpm Mounting related libraries for the LXQt desktop
lib64lz4-devel-r131-1-omv2015.0.x86_64.rpm Development library for lz4
lib64lz4-static-devel-r131-1-omv2015.0.x86_64.rpm Static development library for lz4
lib64lz4_1-r131-1-omv2015.0.x86_64.rpm The lz4 library, a part of lz4
lib64lzf-devel-3.6-10-omv2015.0.x86_64.rpm Development tools for the lzf compression library
lib64lzf1-3.6-10-omv2015.0.x86_64.rpm Shared library for liblzf
lib64lzma-devel-5.2.2-1-omv2015.0.x86_64.rpm Devel libraries & headers for liblzma
lib64lzma-devel-5.2.2-2-omv2015.0.x86_64.rpm Devel libraries & headers for liblzma
lib64lzma5-5.2.2-1-omv2015.0.x86_64.rpm Libraries for decoding XZ/LZMA compression
lib64lzma5-5.2.2-2-omv2015.0.x86_64.rpm Libraries for decoding XZ/LZMA compression
lib64lzmadec-devel-4.43-41-omv2015.0.x86_64.rpm Devel libraries & headers for liblzmadec
lib64lzmadec0-4.43-41-omv2015.0.x86_64.rpm Libraries for decoding LZMA compression
Advertisement
Advertisement